Our site uses cookies to improve your browsing experience. To learn more please read our Privacy Policy
RSS Feed

Why can't I use Fronter with IE Compatibility mode?

In summer 2014, we have applied a change that forces all Internet Explorer users out of Compatibility View when using Fronter.

In general, when using Compatibility View, websites are displayed as if you were viewing them in a previous version of Internet Explorer, sometimes causing errors. This has caused us to receive many support requests that would have been avoided if the user didn't use the Compatibility View. This is why we previously have warned against using this function in Internet Explorer.

Please see also: What browsers are supported by Fronter?